@media only screen and (max-width: 1139px) {

    .main-header .header-top .info-list,
    .main-header .header-upper .social-links {}

    .main-footer .links-widget,
    .event-single .content-column .inner-column,
    .welcome-section .content-column .inner-column {
        padding-left: 0;
    }

    .faq-section .image-column .inner-column,
    .video-section .content-column .inner-column,
    .video-section .video-column .inner-column,
    .welcome-section .image-column .inner-column {
        padding: 0;
    }

    .program-block .lower-content {
        padding: 55px 40px 0;
    }

    .call-to-action h2,
    .sec-title h2 {
        font-size: 40px;
        line-height: 1.2em;
    }

    .banner-carousel .content-box h2 {
        font-size: 80px;
    }

    .header-style-two .header-top .info-list {
        display: block;
    }

    .event-single .venue-block .inner-box,
    .event-single .organize-block .inner-box {
        padding: 55px 40px 52px;
    }

    .program-single .program-info .inner {
        padding: 35px 30px 30px;
    }

    .program-single .content-box h2 {
        font-size: 40px;
    }

    .sidebar-widget,
    .sidebar .search-box {
        padding: 50px 20px;
    }
}

@media only screen and (min-width: 768px) {

    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 1023px) {

    .main-header .nav-outer .main-menu,
    .sticky-header {
        display: none !important;
    }

    .nav-outer .mobile-nav-toggler {
        display: block;
        margin: 0;
        padding: 30px 0;
        margin-left: 20px;
    }

    .call-to-action .btn-box,
    .call-to-action h2 {
        width: 100%;
        text-align: center;
    }

    .call-to-action h2 br {
        display: none;
    }

    .newsletter-section .title-column .inner-column {
        padding-top: 0;
        text-align: center;
    }

    .header-style-two .header-upper .logo-outer {
        left: 15px;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
    }

    .header-style-two .header-upper .logo:before {
        display: none;
    }

    .page-banner h1 {
        font-size: 80px;
    }

    .event-calendar {
        overflow-x: auto;
    }

    .event-calendar .title-box {
        text-align: left;
    }

    .event-calendar .title-box {
        text-align: left;
        margin-bottom: 30px;
    }

    .event-calendar .title-box h2 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 1024px) {
    .main-header .header-top {
        right: 23%;
    }

    .main-menu .navigation>li {
        padding: 9px 4px;
    }

    .main-menu .navigation>li>a {
        font-size: 16px;
    }

    .services_list p {
        font-size: 16px;
        line-height: 27px;
    }

    .team_section {
        position: relative;
        padding: 0 0 72px;
    }

    .fac_desc {
        font-size: 18px;
        border-radius: 13px;
        padding: 0 0px;
    }

    .faq_timeleine.main-timeline .timeline-content {
        min-height: 229px;
    }

    .asahcmaab p {
        font-size: 28px;
    }

    ._addre_bar i {
        flex: 0 0 13%;
    }

    .faq_section {
        position: relative;
        padding: 78px 0px 82px;
    }

    .facility_section {
        position: relative;
        padding: 79px 0;
    }

}

@media only screen and (max-width: 767px) {

    .header-style-two .header-top .info-list,
    .banner-carousel .content-box .icon-box,
    .banner-section .banner-navigation {
        display: none;
    }

    .faq_timeleine.main-timeline .timeline-content {
        min-height: auto;
    }

    .banner-carousel .content-box {
        padding: 0;
    }

    .call-to-action,
    .clients-section,
    .welcome-section-two,
    .activities-section,
    .testimonial-section,
    .news-section-two {
        padding: 70px 0;
    }

    .video-section,
    .fun-fact-section {
        padding: 70px 0 20px;
    }

    .faq-section,
    .newsletter-section,
    .main-footer .footer-upper {
        padding: 70px 0 30px;
    }

    .team-section,
    .events-section,
    .program-section,
    .offers-section {
        padding: 70px 0 0;
    }

    .events-section.events-page {
        padding: 70px 0;
    }

    .main-footer .footer-bottom {
        padding: 20px 0 0;
    }

    .events-page-section,
    .call-to-action.alternate {
        padding: 70px 0 100px;
    }

    .welcome-section {
        padding-bottom: 20px;
    }

    .subscribe-form .form-group {
        padding: 0;
    }

    .subscribe-form .form-group input[type="submit"],
    .subscribe-form .form-group button {
        position: relative;
        width: 100%;
        display: block;
        margin-top: 20px;
    }

    .main-footer .footer-bottom .copyright,
    .main-footer .footer-bottom .social-icon-two {
        width: 100%;
    }

    .main-header .header-upper .logo:before,
    .main-header .header-upper .logo-outer:before {
        display: none;
    }

    .news-section-two.style-two,
    .about-section {
        padding: 100px 0 50px;
    }

    .page-banner {
        padding: 100px 0;
    }

    .program-section.style-two {
        padding: 100px 0 70px;
    }

    .page-banner h1 {
        font-size: 60px;
        line-height: 1.2em;
    }

    .event-day .overlay-link {
        opacity: 1;
        visibility: visible;
    }

    .event-day .event-popup {
        display: none;
    }

    .event-single {
        padding: 100px 0 70px;
    }

    .event-single .venue-block,
    .event-single .organize-block {
        min-height: auto;
    }

    .program-single {
        padding: 100px 0 50px;
    }

    .news-detail .lower-content h3 {
        font-size: 30px;
    }

    .contact-section {
        padding: 100px 0 70px;
    }

    .main-header .header-top {
        text-align: center;
        left: 25px;
        top: 5px;
        right: 0;
    }

    .main-header .header-top .top-right {
        width: 100%;
    }

    .header-style-two .social-icon-two li,
    .main-header .header-top .login-info li {
        margin: 0px 10px;
        display: inline-block;
        float: none;
    }
}

@media only screen and (max-width: 599px) {

    .sidebar-page-container .group-title h3,
    .event-single .content-column h2,
    .call-to-action h2 {
        font-size: 30px;
    }

    .news-block h3 {
        font-size: 26px;
        line-height: 1.2em;
    }

    .about-section .sec-title h2 br {
        display: none;
    }

    .team-block .info-box {
        padding-left: 0;
    }

    .team-block .image-box {
        position: relative;
        width: 100%;
    }

    .team-block .image-box .image {
        display: block;
        margin-bottom: 0;
    }

    .team-block .info-box .inner {
        padding: 50px 20px 40px;
    }

    .team-block .info-box .designation {
        margin-bottom: 20px;
    }

    .testimonial-block .inner-box {
        padding: 70px 20px;
    }

    .testimonial-block .text {
        font-size: 24px;
        line-height: 1.2em;
    }

    .testimonial-block .inner-box:before,
    .testimonial-block .inner-box:after {
        display: none;
    }

    .banner-carousel .content-box h2 {
        font-size: 50px;
    }

    .banner-carousel .content-box .title {
        font-size: 20px;
    }

    .welcome-section-two .text {
        line-height: 1.3em;
    }

    .event-block .inner-box {
        padding: 50px 20px;
    }

    .event-block .date {
        position: relative;
        left: 0;
        top: 0;
        margin-bottom: 30px;
    }

    .banner-section.style-two .banner-carousel .slide-item {
        padding: 120px 0;
    }

    .about-section .text-block .inner-box {
        padding: 30px 20px;
    }

    .program-block .lower-content {
        padding: 55px 30px 0;
    }

    .news-detail .post-share-options div {
        width: 100%;
        margin-top: 20px;
    }

    .news-detail .post-share-options .tags li {
        margin-bottom: 10px;
    }

    .author-box .name {
        margin-bottom: 15px;
    }

    .author-box {
        padding: 40px 20px;
    }

    .author-box .inner-box {
        padding-left: 0;
        text-align: center;
    }

    .sidebar-page-container .comments-area .comment-box .author-thumb,
    .author-box .image-box {
        position: relative;
        display: inline-block;
        margin-bottom: 20px;
    }

    .sidebar-page-container .comments-area .comment {
        padding-left: 0;
    }

    .sidebar-page-container .comments-area .comment-box .reply-outer {
        position: relative;
        display: inline-block;
        margin-top: 20px;
    }

    .news-detail .post-share-options .social-icon-one li {
        margin-left: 0;
        margin-right: 20px;
    }
}

@media only screen and (max-width: 800px) {
    .mobile-menu .menu-box {
        background: #041836;
    }

    .mobile-menu .navigation li.dropdown .dropdown-btn {
        color: #ffffff;
        background: #f37032;
    }

    .keyword h1 {
        font-size: 36px;
    }

    .slide1 {
        background-image: url(../images/main-slider/m1.jpg);
    }

    .slide2 {
        background-image: url(../images/main-slider/m2.jpg);
    }

    .slide3 {
        background-image: url(../images/main-slider/m3.jpg);
    }

    .slide4 {
        background-image: url(../images/main-slider/m4.jpg);
    }

    .bread-crumb {
        padding: 204px 0 68px;
    }

    .bread-head h1 {
        font-size: 28px;
    }

    .bread-crumb .bread-links li {
        padding: 1px 5px;
        font-size: 15px;
        margin: 0 0 4px;
    }

    .bread-crumb::before {
        clip-path: polygon(0 0, 100% 0, 100% 85%, 50% 100%, 50% 100%, 0 85%);
    }

    .main-header .header-top .info-list li i {
        margin-right: 0;
        font-size: 16px;
        line-height: 32px;
        width: 33px;
        height: 33px;
        background: #f37031;
    }

    .welcometext h2 {
        font-size: 39px;
    }

    .welcometext span {
        font-size: 22px;
    }

    .dr_infomation h2,
    .dr_infomation h3,
    .dr_infomation h4 {
        text-align: center;
    }

    .dr_infomation h2 {
        font-size: 24px;
    }

    .dr_infomation h4 {
        font-size: 18px;
    }

    .dr_infomation p {
        font-size: 17px;
    }

    .cnt_text {
        font-size: 18px;
        padding: 15px;
        line-height: 26px;
    }

    .qq_info h2 {
        width: 381px;
        height: 76px;
        font-size: 19px;
        line-height: 19px;
    }

    .abt_text {
        font-size: 20px;
        line-height: 26px;
        margin: 14px 0 0;
        padding: 13px 21px;
    }

    .main-header .header-top .top-left::before {
        display: none;
    }

    .services-blocks .col-md-5:nth-child(2) {
        left: 0px;
    }

    .main-header .header-top .top-left {
        background: transparent;
        width: auto;
        position: absolute;
        right: 0;
        float: inherit;
        padding: 0;
        top: 5px;
        left: 16px;
        margin: auto;
    }

    .main-header .header-top .top-left .social-links {
        position: absolute;
        right: 11px;
        width: 50px;
        top: 19rem;
    }

    .main-header .header-upper .logo-outer {
        width: 250px;
        left: 0;
        right: 0;
        margin: auto;
        top: 72px;
        z-index: 99;
    }

    .main-header .header-upper .logo {
        padding: 0;
        left: 0;
        right: 0;
        margin: auto;
        box-shadow: none;
    }

    .appointment {
        top: 11px;
        left: 14px;
        right: initial;
        font-size: 13px;
        border-radius: 30px;
        padding: 4px 9px;
    }

    .mobile-menu .appointment {
        top: initial;
        bottom: 0px;
        z-index: 9;
        left: 0;
        text-align: center;
        background: #ffe007;
        border-radius: 0px;
        color: #000;
        font-weight: 500;
        display: block;
    }

    .main-header .nav-outer {
        position: relative;
        display: block;
        margin: auto;
        top: 0;
    }

    .nav-outer .mobile-nav-toggler {
        display: block;
        margin: 0;
        padding: 0;
        margin-left: 0;
        background: linear-gradient(to top, #f37031, #2e4669);
        color: #fff;
        position: absolute;
        right: 0px;
        margin: auto;
        top: 0;
        font-size: 34px;
        line-height: 55px;
        width: 49px;
        text-align: center;
        z-index: 99;
        border-radius: 0px 0px 22px 22px;
    }

    .mobile-menu .navigation {
        margin-top: 69px;
    }

    .mobile-menu .navigation li>a {
        padding: 14px 25px;
        font-size: 16px;
        font-weight: 500;
    }

    .social-icon-one li a {
        width: 36px;
        height: 36px;
        font-size: 17px;
        line-height: 35px;
        margin: 0px 0px;
    }

    .speciality-row .offer-block:nth-child(1),
    .speciality-row .offer-block:nth-child(2),
    .speciality-row .offer-block:nth-child(3),
    .speciality-row .offer-block:nth-child(4) {
        margin-top: 0px;
    }

    .about-content h3 {
        font-size: 21px;
    }

    .mvv_blocks h3 {
        font-size: 21px;
    }

    .offer-block .inner-box {
        position: relative;
        text-align: center;
        padding: 10px 6px;
    }

    .specilatytitle {
        position: relative;
        left: 0;
        transform: inherit;
        z-index: 1;
        text-transform: uppercase;
        font-size: 31px;
        bottom: inherit;
        text-align: center;
        margin-bottom: 23px;
    }

    .specilatytitle::before,
    .offers-section::before {
        display: none;
    }

    .about-content {
        padding-left: 0;
        position: relative;
        text-align: center;
        padding-top: 0;
        margin-bottom: 0;
    }

    .offers-section {
        padding: 43px 0 65px;
    }

    .services-blocks h3 {
        font-size: 22px;
        border: 0px;
        padding: 0;
    }

    .services-row::before {
        display: none;
    }

    .services-row .col-md-3 {
        border-right: none;
        margin-bottom: 0;
    }

    .services-row .col-md-3:nth-child(8) {
        border-bottom: 0px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    .testimonial-head {
        margin-top: 0;
        margin-bottom: 13px;
    }

    .sec-title h2 {
        font-size: 30px;
    }

    .testimonial-block .inner-box {
        padding: 35px 20px;
    }

    .add-image img {
        position: relative;
        right: 0;
        margin-top: 50px;
    }

    .facilities-row .col-md-2 {
        border-right: none;
        border-bottom: 0;
        flex: 0 0 50%;
        max-width: 100%;
    }

    .facilities-row .col-md-2:last-child {
        border-bottom: 0px;
        margin: auto;
    }

    .facility-list {
        padding: 13px 0;
    }

    .tips-desc {
        position: relative;
        padding: 35px 0px 35px 18px;
        right: 0;
        margin-top: 0;
        left: 0;
        width: 100%;
    }

    .tips-row-section::before {
        width: 100%;
        height: 75%;
        left: 0;
    }

    .subscribe-form .form-group button {
        right: 0px;
    }

    .main-footer .footer-upper {
        padding: 56px 0 0;
    }

    .newsletter-section h4 {
        margin-bottom: 15px;
    }

    .main-footer .footer-upper .footer-column:before,
    .docotor-app-img {
        display: none;
    }

    .appointment-block {
        margin-top: 40px;
        padding: 27px 26px;
    }

    .appointment-block::before,
    .appointment-block::after,
    .services-row .col-md-3:nth-child(1)::before,
    .services-row .col-md-3:nth-child(2)::before,
    .services-row .col-md-3:nth-child(3)::before,
    .team_rounds::before,
    .team_rounds::after,
    .offers-section::after {
        display: none;
    }

    .abt_btm_row {
        margin: 0px;
    }

    ._abt_info_btm p {
        font-size: 13px;
        padding: 0;
    }

    .about-content h1 {
        font-size: 30px;
    }

    .about-content p {
        font-size: 16px;
        text-align: justify;
        line-height: 28px;
    }

    .team_blocks_list {
        text-align: center;
        padding: 0px 0px 0;
    }

    .n_b_m_l_w_d {
        font-size: 27px;
        padding: 14px 4px;
        margin-top: 30px;
        border-radius: 10px;
        line-height: 37px;
    }

    .testi_row .col-md-4:nth-child(1),
    .testi_row .col-md-4:nth-child(2) {
        border-bottom: 1px solid #ccc;
        border-right: 0px;
        padding: 20px 10px 20px;
    }

    .serviceBox.testimnila_box {
        margin: 0;
        padding: 34px 15px 40px;
        background: #f36f31;
        border-radius: 13px;
    }

    .team-section {
        padding: 50px 0 0;
    }

    .blo_info {
        position: absolute;
        bottom: 0px;
        right: 0;
        width: 100%;
        background: transparent;
        padding: 13px 8px;
        text-align: center;
    }

    .blog_blocks {
        margin-bottom: 30px;
    }

    .blog_blocks::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background: linear-gradient(to bottom, rgb(0 0 0 / 35%), black);
    }

    .blog_section {
        position: relative;
        padding: 80px 0px 42px;
    }

    .tips-row-section::after,
    .tips-row-section::before {
        display: none;
    }

    .tips-image {
        box-shadow: 0px 0px 10px;
    }

    .faq_section {
        position: relative;
        padding: 56px 0px 49px;
    }

    .newsletter-section .inner-container {}

    .newsletter-section h2 {
        text-transform: uppercase;
        color: #fff;
        font-weight: 600;
        margin-bottom: 15px;
        font-size: 28px;
    }

    .newsletter-section .form-control {
        margin-bottom: 11px;
    }

    .logo-widget {
        text-align: center;
        margin-bottom: 17px;
    }

    .logo-widget .logo img {
        width: 250px;
        margin-top: 0;
    }

    .main-footer .footer-bottom .copyright a {
        display: block;
    }

    .mobile-menu .menu-backdrop {
        background: rgb(76 76 76 / 59%);
    }

    .mobile-menu .navigation li.current>a,
    .mobile-menu .navigation li>a:hover {
        color: #fff;
    }

    .mobile-menu .navigation li.dropdown .dropdown-btn.open {
        background: #ff1212;
        color: #fff;
    }

    .banner_carousel .owl-dots .owl-dot,
    .banner_carousel::before {
        /* display: none; */
    }

    .main-header {
        background: transparent;
        border: 0px;
        box-shadow: none;
    }

    .slide1 {
        background-image: url(../images/main-slider/m1.jpg);
    }

    .slide2 {
        background-image: url(../images/main-slider/m2.jpg);
    }

    /* .slide3 {
                    background-image: url(../images/main-slider/m3.jpg);
                }
                .slide4 {
                    background-image: url(../images/main-slider/m4.jpg);
                }
                .slide5 {
                    background-image: url(../images/main-slider/m5.jpg);
                } */
    .slider_gif {
        position: absolute;
        top: inherit;
        width: 50%;
        bottom: 11px;
        left: 0;
        right: 0;
        margin: auto;
    }

    ._abt_info_btm ul li {
        width: 100%;
    }

    .home_abt_img {
        margin-top: 32px;
        padding-top: 0;
        margin-bottom: 35px;
    }

    .offer_text {
        margin-top: 0px;
        text-align: center;
        font-size: 18px;
        line-height: 31px;
        padding: 12px;
    }

    .abt_btm_row .col-md-6:nth-child(1) {
        border-right: 0px;
        border-bottom: 1px solid #ccc;
    }

    .what_we h3 {
        font-size: 25px;
    }

    .home_abt_img::before {
        height: 208px;
        /* bottom: -11px; */
        /* left: -11px; */
        top: -73px;
    }

    .home_abt_img::after {
        top: -11px;
        right: 0;
        left: -5px;
    }

    .docot_info::before {
        display: none;
    }

    .docot_info {
        position: relative;
        padding: 29px 22px;
        margin-top: 0;
        background: #e2e2e2;
        text-align: center;
        margin-bottom: 40px;
    }

    .docotor_image {
        margin-bottom: 0;
    }

    .docot_info h3 {
        font-size: 26px;
    }

    .docot_info h4 {
        font-size: 19px;
    }

    .ser_head.sec-title {}

    .whatwedo {
        position: relative;
        text-transform: uppercase;
        transform: initial;
        font-size: 26px;
        top: 0px;
        left: 0px;
        font-weight: 600;
        text-align: center;
    }

    .services-row .owl-dots {
        text-align: center;
        position: relative;
        width: 100%;
        margin-top: 16px;
    }

    .servicesslider {
        position: relative;
        padding: 18px 9px 9px;
    }

    .row.facilities-row {
        margin: -6px;
    }

    .ser_info::before,
    .ser_info::after,
    .services-blocks h3::before,
    ._why_section_block::before,
    .offer_text::before,
    .offer_text::after,
    .program-section::after,
    .ser_list_blocks::after,
    .mvvrow::before,
    .mvv_blocks::after,
    .feedback_block::before,
    .servicesslider::before,
    .servicesslider::after {
        display: none;
    }

    .feedback_block {
        padding: 0px;
        background: transparent;
    }

    .team_rows .col-md-4:nth-child(4),
    .team_rows .col-md-4:nth-child(6) {
        background: transparent;
    }

    .team_rows .col-md-4:nth-child(3),
    .team_rows .col-md-4:nth-child(5) {
        background: #e2e2e2;
    }

    .ser_list_blocks::before {
        display: none;
    }

    .service_section::before {
        height: 558px;
        clip-path: polygon(50% 8%, 100% 0, 100% 100%, 0 100%, 0 0);
    }

    .services-row .owl-dot {
        width: 56px;
        height: 56px;
        border-radius: 50%;
        margin: 3px 2px;
        background-size: 28px !important;
        border: 3px solid #d8d8d8;
    }

    .sericons {
        top: 0;
        width: 91px;
    }

    .ser_info {
        text-align: center;
        display: inline-block;
        margin-top: 0px;
        position: relative;
        padding: 16px;
        border-radius: 7px;
        min-height: 376px;
    }

    .team_head p {
        font-size: 15px;
        line-height: 22px;
    }

    .facilites_title_head {
        position: relative;
        left: 0px;
        transform: initial;
        font-size: 31px;
        top: 0px;
        color: #1e2a4a;
        text-align: center;
        margin-top: 53px;
        margin-bottom: 25px;
    }

    .fac_row {
        position: relative;
        left: 0px;
        margin-top: 34px;
    }

    .fac_row .col-md-6:nth-child(1) {
        margin-top: 0;
    }

    .serviceBox.testimnila_box .description {
        padding: 0px;
        font-size: 16px;
        line-height: 23px;
    }

    .facilities-row .col-md-2:nth-child(6) {
        margin-left: 0px;
    }

    .testimonial-carousel .owl-dot {
        background: #f36f31;
    }

    .fac_row::before {
        width: 254px;
        height: 254px;
        left: 0;
        right: 0;
        margin: auto;
        top: 36px;
    }

    .testimonial-carousel .owl-dots {
        position: relative;
        left: 0;
        bottom: 0;
        width: 100%;
        text-align: center;
        margin: 19px 0 0;
    }


    .facilitiesrow .col-md-3:nth-child(1),
    .facilitiesrow .col-md-3:nth-child(4) {
        margin-top: 0px;
    }

    .add_bar_row .col-md-4 {
        border-right: 0px;
        padding: 20px 10px;
        border-bottom: 1px dashed rgb(51, 51, 51);
    }

    .add_bar_row .col-md-4:last-child {
        border-bottom: 0px;
    }

    .f_map_widjet span {}

    .doc_info h3 {
        text-transform: uppercase;
        font-size: 16px;
    }

    .doc_info span {
        display: block;
        line-height: 20px;
    }

    .doc_info {
        padding: 0 3px;
        display: table-cell;
        width: 450px;
        height: 100px;
        vertical-align: middle;
    }

    .whychooseus {
        padding: 59px 0;
    }

    .whychooseus::before {}

    .facilitiesrow {
        margin: 0px;
    }

    .facilitiesrow .col-md-3,
    .facilitiesrow .col-md-3:nth-child(1),
    .facilitiesrow .col-md-3:nth-child(2),
    .facilitiesrow .col-md-3:nth-child(3) {
        padding: 20px 10px;
        border-right: 0px;
    }

    .facilitiesrow .col-md-3:nth-child(1),
    .facilitiesrow .col-md-3:nth-child(2) {
        border-bottom: 2px dotted #d8d8d8;
    }

    .facilitiesrow .col-md-3:nth-child(3) {
        border-bottom: 2px dotted #ccc;
    }

    .facilitylist span {
        font-size: 17px;
        line-height: 18px;
    }

    .testimonial-section {
        padding: 0;
        text-align: center;
        height: auto;
    }

    .fac-title p {
        line-height: 23px;
        font-size: 14px;
    }

    .video_section {
        position: relative;
        text-align: center;
        padding: 0 0 33px;
        margin: 36px 0 37px;
    }

    ._why_row .col-md-6:nth-child(1) {
        border-right: 0;
        border-bottom: 1px dashed #ccc;
        border-top: 1px dashed #ccc;
        padding-bottom: 15px;
        margin-bottom: 18px;
        padding-top: 29px;
    }

    ._why_section_block .sec-title h2 {
        color: #fff;
        font-size: 26px;
    }

    .serviceBox.testimnila_box .title {
        font-size: 19px;
    }

    .ser_head p {
        font-size: 15px;
        line-height: 25px;
        padding: 0;
    }

    .services-blocks p {
        font-size: 14px;
        line-height: 24px;
        padding: 0;
    }

    .newsletter-section {
        padding: 102px 0 33px;
    }

    .fac_row {
        margin: auto;
        max-width: 340px;
    }

    .fac_row .col-md-6 {
        padding: 0px 5px;
    }

    .fac_block,
    .fac_row .col-md-3:nth-child(5) .fac_block,
    .fac_row .col-md-3:nth-child(6) .fac_block,
    .fac_row .col-md-3:nth-child(7) .fac_block {
        margin-top: 14px;
        margin-bottom: 0;
        clip-path: inherit;
        margin-top: 14px;
    }

    .fac_block h3 {
        font-size: 14px;
        top: initial;
        bottom: 0;
        width: 100%;
    }

    .add_lcn_mail::before {
        height: 218px;
    }

    .main-header .header-top .info-list {
        /* display: block; */
    }

    .main-header .header-top .info-list li:nth-child(2) {
        display: none;
    }

    .main-header .header-top .info-list li {
        border: none;
        border-radius: 68px;
        padding: 3px;
        font-size: 16px;
        display: flex;
        align-items: center;
        text-align: center;
        background: #ffffff;
        box-shadow: 0px 0px 7px #8d8d8d;
    }

    .main-header.fixed-header {
        position: absolute;
    }

    ._why_section_block {
        padding: 45px 20px;
    }

    .video_section::before,
    .facility-list::before {
        display: none;
    }

    .testimonial-section:before {
        width: 100%;
        background: #f3dd75;
    }

    .testimonial-section .auto-container {
        display: block;
    }

    .app_content .modal-header .close {
        right: 14px;
    }

    .modal-dialog.app_dialouge {
        margin-top: 26%;
    }

    .mvvrow .col-md-4 {
        margin-top: 17px;
    }

    .services_list {
        padding: 0;
    }

    .about-content h2 {
        font-size: 52px;
    }

    .fac_desc {
        position: relative;
        left: 0;
        bottom: initial;
        z-index: 2;
        width: 100%;
        text-align: center;
        font-size: 15px;
        border-radius: 13px;
        padding: 0;
    }

    .blog_pic,
    .blogs_row .col-md-6:nth-child(2) .blog_pic {
        position: relative;
        right: 0;
        width: 178px;
        left: 0px;
        top: 0;
        margin: 0 0 10px;
        display: inline-block;
    }

    .bloglist,
    .blogs_row .col-md-6:nth-child(2) .bloglist {
        position: relative;
        padding: 20px;
        background: linear-gradient(to left, #ffd1db, #ffe5d5);
        margin-bottom: 30px;
        border-radius: 10px;
        text-align: center;
    }

    .asahcmaab {
        padding: 25px 0;
        border-radius: 10px;
    }

    .book_appointment {
        top: 187px;
        right: 0;
        color: #ffffff;
        font-size: 15px;
        padding: 4px 10px;
        left: 0;
        transform: inherit;
        width: 209px;
        border-radius: 20px;
        text-align: center;
        margin: auto;
    }

    .main-header .header-top .info-list li a {
        display: none;
    }

    .latest_news_events_section {
        position: relative;
        padding: 51px 0 0;
    }

    .events_list::before {
        height: 49%;
    }

    .event_info h3 {
        font-size: 16px;
    }

    ._addre_bar h5 {
        line-height: 21px;
        font-size: 16px;
    }

    .why_bootm {
        font-size: 22px;
        padding-top: 15px;
        margin-top: 9px;
        line-height: 30px;
    }

    .counter {
        text-align: center;
        padding: 85px 24px 24px;
        margin-bottom: 19px;
    }

    .gg_review {
        position: relative;
        margin: 0 0 5px;
        top: 0;
    }

    .program-section {
        padding: 107px 0 44px;
    }

    .blogs_section {
        padding: 58px 0px 28px;
    }

    .main-header .header-top .info-list li span {
        display: none;
    }

    .asahcmaab p {
        font-size: 19px;
        margin: 0 0 5px;
    }

    .asahcmaab h2 {
        font-size: 17px;
    }

    .main-footer .list li {
        margin-bottom: 0;
    }

    .f_g_row {
        margin: 0 -8px;
    }

    .main-footer .footer-bottom .copyright {
        font-size: 17px;
        line-height: 22px;
    }

    .scroll-to-top {
        bottom: 90px;
        width: 35px;
        right: 0;
        border-radius: 0px;
        height: 35px;
        line-height: 37px;
    }

    .sec-title h3 {
        font-size: 20px;
    }

    .custom_container::before {
        width: 100%;
        height: 40px;
    }

    .main-header .header-upper .social-links {
        width: auto;
        left: 11px;
        top: 12px;
        text-align: center;
        right: inherit;
    }

    .service_carousel .owl-dots {
        position: relative;
        width: 100%;
        height: auto;
        left: 0;
        right: 0;
        margin: 7px 0 0;
        top: 0px;
        text-align: center;
        background: transparent;
        padding: 0;
    }

    .service_carousel .owl-dots .owl-dot {
        background-image: none !important;
        width: 15px;
        height: 15px;
        margin: 0 3px;
        background: #052759;
    }

    .services-blocks {}

    .counter .counter-icon {
        margin-top: 0px;
    }

    .testimonila_img {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        overflow: hidden;
        border-radius: 0px 197px 197px 0px;
        height: auto;
    }

    .ser_btm h3 {
        font-size: 21px;
        margin: 13px 0 0px;
    }

    .facility_section {
        padding: 48px 0 56px;
    }

    .team-section::before,
    .team-section::after {
        width: 100%;
        height: 48%;
    }

    .team_head {
        position: relative;
        margin: 0 0 11px;
    }

    .app_img,
    .whybg,
    .main-footer:before,
    .mbnone {
        display: none;
    }

    .services_item {
        text-align: center;
        padding: 9px;
    }

    .team_section {
        position: relative;
        padding: 0 0 35px;
    }

    .testimnila_box.serviceBox .service-icon {
        left: 10px;
        top: 10px;
    }

    .service_icon_btm {
        position: absolute;
        bottom: 10px;
        right: 10px;
        font-size: 30px;
        color: #ffffff;
    }

    .facility_section .sec-title {
        margin-bottom: 0px;
    }

    .faq_sec_ {
        position: relative;
        text-align: center;
        margin-top: 45px;
    }

    .emergency_pic {
        margin-top: 0;
    }

    .why_info h3 {
        font-size: 21px;
    }

    .why_info p {
        font-size: 16px;
        margin: 7px 0 0;
        line-height: 20px;
    }

    .why_info {
        margin: 0 0 25px;
    }

    .why_info a {
        margin: 0 2px;
        padding: 7px 10px;
        font-size: 15px;
    }

    .main-footer .footer-upper .footer-column {
        position: relative;
        margin-bottom: 21px;
    }

    .main-footer .list li a {
        font-size: 14px;
        padding: 1px 8px;
        margin: 2px 0;
    }

    .asahcmaab h2 a {
        margin-left: 8px;
        padding: 8px 14px;
        border-radius: 20px;
        font-size: 20px;
    }

    .fmap a {
        display: inline-block;
        border: 7px solid #ffffff;
        width: 244px;
    }

    .main-footer .footer-widget .widget-title {
        font-size: 29px;
    }

    .faq_section::before {
        height: 47px;
    }

    .team_info_desc h3 {
        font-size: 21px;
    }

    .app_content {
        padding: 17px 0px 0 0;
    }
}